<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Custom fancy box</title>
        <!-- CSS -->
        <link rel="stylesheet" href="style.css">
        <!-- ANIMATE CSS -->
        <link rel="stylesheet" href="node_modules/animate.css/animate.min.css">
    </head>

    <body>
        <!-- FANCY BOX -->
        <div id="custom_fancybox" class="text-center d-flex align-items-center justify-content-center">
            <img class="img-fluid" src="" alt="city picture XL" id="img_zoom">
        </div>
        <!-- GALLERY -->
        <div id="gallery">
            <div class="row container-fluid">
                <!-- IMAGE 1 -->
                <figure class="col-md-6 p-0 m-0">
                    <a href="#" class="fancy_items">
                    <img alt="city picture" src="img/city_1.jpg"
                        class="img-fluid w-100 h-100">
                    </a>
                </figure>
                <!-- IMAGE 2 -->
                <figure class="col-md-6 p-0 m-0">
                    <a href="#" class="fancy_items">
                    <img alt="city picture" src="img/city_2.jpg"
                        class="img-fluid w-100 h-100" />
                    </a>
                </figure>
                <!-- IMAGE 3 -->
                <figure class="col-md-6 p-0 m-0">
                    <a href="#" class="fancy_items">
                    <img alt="city picture" src="img/city_3.jpg"
                        class="img-fluid w-100 h-100" />
                    </a>
                </figure>
                <!-- IMAGE 4 -->
                <figure class="col-md-6 p-0 m-0">
                    <a href="#" class="fancy_items">
                    <img alt="city picture" src="img/city_4.jpg"
                        class="img-fluid w-100 h-100" />
                    </a>
                </figure>
            </div>

        <!-- BOOTSTRAP JS -->
        <script src="node_modules/jquery/dist/jquery.min.js"></script>
        <script src="node_modules/@popperjs/core/dist/umd/popper.min.js"></script>
        <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
        <!-- MAIN JS -->
        <script src="main.js"></script>
    </body>
</html>